@charset "utf-8";
/* CSS Document */
/*---------------------------

記事一覧

---------------------------*/
/*全体*/
h1{
	background-color: #f9f9f9;
	padding: 3px 5px;
	margin: 10px 0;
	color: #444;
	border-left: 6px solid #006699;
	border-bottom: 1px solid #006699;
	font-size: 12px;
}
h2 {
	background-color: #f9f9f9;
	padding: 10px 5px;
	margin: 0 0 10px;
	color: #444;
	border-left: 6px solid #32539f;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
}
/*メインバナー*/
.MainBisual{
	width:705px;
	margin:10px 0 5px;
	padding:0;
}
/*日付の表示*/
span.date {
	font-size:11px;
	margin-left:10px;
	font-weight:normal;
}
/*googleアドセンス*/
.g_ads{
	margin-bottom:10px;
}
/*メインコンテンツ*/
.news_genre{
	margin: 0 0 40px;
	padding:0;
	
}
.news_genre li {
	line-height: 2em;
	font-size: 13px;
	padding: 0 0 0 10px;
	margin: 5px 0;
	list-style: none;
	font-weight: bold;
	background: url(/images/new/top_m_arrow.gif) left -130px no-repeat;
	border-bottom: 1px #ccc dotted;
	font-weight: normal;
}
/*サイドバー*/
div.menu07{
	color: #333;
	background-color: #F9F9F9;
	font-weight:bold;
	padding: 7px 0 7px 5px;
	border-top: 1px solid #006699;
	border-bottom: 1px solid #006699;
	margin:0 0 5px;
	line-height: 1.0;
	font-size: 14px;
}
div.menu06{
	color: #333;
	background-color: #F9F9F9;
	font-weight:bold;
	padding: 7px 0 7px 5px;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	margin:0 0 5px;
	line-height: 1.0;
	font-size: 14px;
}

/*サイドバー　一覧*/
ul.read01 {
	clear:both;
	margin:0 0 20px;
	padding:0;
}
ul.read01 li {	
 list-style:none;
	margin:8px 0 0;
	padding:0 10px 5px;
	border-bottom:1px dotted #ddd;
	background:url(/images/new/top_m_arrow.gif) left -135px no-repeat;
	height: auto;
}
.ListSection02 li {
	height:60px;
}
.ListSection02 ul li span{
	font-size:90%;
}
#osusume_new .ListSection02 li {
	font-size:90%;
	height:65px;}
/*サイドバー インターネット写真特集*/
#web_photo_sales ul.read {
	margin: 10px -6px 10px 0;
	_margin: 10px -12px 10px 0;
	overflow: hidden;
	zoom: 1;
}
#web_photo_sales ul.read li {	
	float: left;
	width: 147px;
	height: 65px;
	line-height: 1.3;
	margin-right: 6px;
	overflow: hidden;
	font-size: 90%;
}
#web_photo_sales ul.read li div {
	float: left;
	width: 45px;
	margin-right: 5px;
}
#web_photo_sales ul.read  li p {
	color: #555;
	float: right;
	width: 97px;
}

p.r_list{
	margin:-15px 0 15px;
	padding:5px;
	text-align:right;
	font-size:100%;
}

.ListSection02 ul li {
line-height: 1.3;
font-size: 100%;
}

/*---------------------------

記事詳細

---------------------------*/
.news_text{
margin-top: 10px;
line-height: 1.5;
font-size: 13px;
}
.news_set h3.title {
border-bottom: 1px dotted #DDD;
border-top: none;
padding: 5px 10px;
border-left: 6px solid #32539f;
}
span.date {
padding: 0 10px;
font-size: 95%;
font-weight: normal;
}

/*ソーシャルボタン*/
ul.sns_btn{
	margin:5px 0 10px 0;
	padding:0;
	overflow: hidden;
}
ul.sns_btn li{
	margin:0 0 0 5px;
	padding:0;
	list-style:none;
	float:right;
}
ul.sns_btn li.tw_btn{
	margin:0 0 0 5px;
	overflow:hidden;
}


div.news_picture{
	clear:both;
}
div.menu06 {
	border-top: 1px solid #ccc;
	font-weight: bold;
	background-color:#F9F9F9;
	border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 8px 5px;
}
ul.read, ul.read01 {
clear: both;
margin: 0 0 15px;
padding: 0;
}
ul.read01 li {
clear: both;
width: 280px;
list-style: none;
margin: 8px 5px 0;
line-height: 1.3;
padding: 0 0 5px 10px;
border-bottom: 1px dotted #ddd;
background: url(/images/kokoyakyu/ss_2013/kokoyakyu_m_yajirushi04.jpg) top left no-repeat;
}

div.MainNews pre div{
background-color: #EEFFEE;
font-weight: bold;
padding: 0 1em 1em;
overflow: hidden;
}

/*FC・MP 戦績表*/
table.border{
	border:1px solid #dddddd;
	border-collapse:collapse;
	margin-top:0.5em;
}table.border td{
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
	padding:0.5em;
	vertical-align:middle;
}
/*--------------------
おすすめ特集 90×90
--------------------*/
#suggest01 ul{
overflow:hidden;
zoom:1;
margin:10px -10px 0 0;
}
#suggest01 li{
width: 347px;
height: 100px;
margin-right: 10px;
margin-bottom: 10px;
/* overflow:hidden;*/
/* zoom:1;*/
float: left;
}
#suggest01 li:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#suggest01 li {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
#suggest01 li {display: block;}
/* End hide from IE-mac */

#suggest01 li div.icon {
float: left;
width: 90px;
margin-right: 0;
}
#suggest01 li div.list {
float: right;
width: 248px;
color: #555;
height:90px;
position:relative;
}
#suggest01 li div.list a.listlink{
	position:absolute;
	bottom:0;
	right:0;
}
#suggest01 li div.list a.title{
font-size: 110%;
color: #555;
font-weight: bold;
}
#suggest01 li div.list ul{
margin-top:5px;
margin-bottom:0;
}
#suggest01 li div.list li {
margin: 0;
padding-left: 10px;
line-height: 1.5;
background: url(/images/new/ehimenew_arrow_blue.gif) left 4px no-repeat;
width:238px;
height: auto;
float:none;
}
#Contents_All .section #suggest01 h3 {
border-top: 2px solid #DDD;
border-bottom: 1px dotted #DDD;
font-size: 13px;
color: #555;
background-color: none;
padding: 10px 5px;
margin-top: 20px;
}